package api

import (
	"context"
	"fmt"
	"testing"
)

func TestListParams(t *testing.T) {
	client := createClientApi()

	response, err := client.ParamApi.GetParam(context.Background(), 1, &ParamApiGetParamOpts{})

	if err != nil {
		t.Error(err)
	}

	fmt.Println(response)
}
